@charset "utf-8";
/* updated 10/12/20 */

.onestepcheckout-index-index .back-to-cart
{
	font: 15px/32px 'FuturaPTBook-Reg', Tahoma, Arial, sans ;
	color: #666666;
	text-transform: uppercase;
    border: solid 1px #eee;
   	padding: 13px 29px ;
    margin-left: -2px;
}
.onestepcheckout-index-index .back-to-cart:hover
{
	background:#f8f8f8;
}
.onestepcheckout-index-index .hp-blocks-holder.skip-links--1
{
	border-bottom: solid 1px #2d2d2d;
	padding-bottom: 20px;
}
.onestepcheckout-index-index #onestepcheckout-form .group-select
{
	background-color: #fff;
    padding: 7px 0 0 0 !important;
}
.onestepcheckout-index-index h1.onestepcheckout-title
{
    text-align: center;
	font: 24px/26px 'FuturaPTMedium-Reg' , Tahoma, Arial, sans ;
	color: #679ac9 !important;
	margin-bottom: 14px;
}
.onestepcheckout-index-index h1.onestepcheckout-title img
{
	display: none;
	text-align: center;
}
.onestepcheckout-index-index  p.onestepcheckout-description 
{
	text-align: center;
	font:13px/20px Open Sans, georgia, serif !important;
	color: #666666
}
#onestepcheckout-form .validation-advice + .validation-advice {
    display: none !important;
}
#billing_address_list #dobfields,
#billing_address_list #onestepcheckout-li-password,
#billing_address_list #subscribe-newsletter {
    padding: 0 10px;
    clear: left;
}
.input-different-shipping {
    clear: left;
}
#billing_address_list #subscribe-newsletter {
    margin-top: 15px;
}
#billing_address_list #dobfields label em {
    display: none !important;
}
#billing_address_list #dobfields label:after {
    content: "*";
}
.onestepcheckout-index-index  p.onestepcheckout-login-link
{
	text-align: center;
    padding-top: 0;
}
.onestepcheckout-index-index  p.onestepcheckout-login-link a#onestepcheckout-login-link
{
	font:13px/20px Open Sans, georgia, serif ;
	color: #333;
	text-decoration: underline;
}
.onestepcheckout-index-index div.checkoutcontainer
{
	border-top: solid 1px #eee;
    margin-top: 38px;
    padding: 0;
}
.onestepcheckout-index-index p.onestepcheckout-numbers
{
	height:auto;
	padding-bottom:16px;
	border-bottom:solid 1px #eeeeee;
	padding-top:20px;
	letter-spacing: 0;
}
.onestepcheckout-index-index .input-box select,
.onestepcheckout-index-index select
{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding-right:30px;
	background:url('../images/select_bgr.png') no-repeat right 13px center !important;  
}
.onestepcheckout-index-index div.checkoutcontainer .onestepcheckout-column-left #billing_address p.onestepcheckout-numbers span
{
	font: 18px/20px 'FuturaPTBook-Reg', Tahoma, Arial, sans !important;
	color: #666666;
    padding-left: 5px;
}
.onestepcheckout-index-index p.onestepcheckout-numbers.payment-method-heading
{
	padding-top:16px;
	margin-bottom:20px;
}
.onestepcheckout-index-index p.onestepcheckout-numbers span
{
	font:18px/20px 'FuturaPTBook-Reg', Tahoma, Arial, sans !important;
	color: #666666;
	letter-spacing:0px;
}
.onestepcheckout-index-index .onestepcheckout-column-right  p.onestepcheckout-numbers span.return-info-label
{
	font: 12px/12px Open Sans, georgia, serif !important;
	color: #333333;
	border-bottom:none;
	text-decoration:underline;
	position:relative;
	top:-2px;
	margin-left:5px;
}
.onestepcheckout-index-index #onestepcheckout-form label
{
	font:13px/20px Open Sans, georgia, serif !important;
	color: #666666 !important;
}
.onestepcheckout-index-index div.checkoutcontainer div.input-firstname .input-text,
.onestepcheckout-index-index div.checkoutcontainer div.input-lastname .input-text,
.onestepcheckout-index-index div.checkoutcontainer div.input-postcode .input-text,
.onestepcheckout-index-index div.checkoutcontainer div.input-region select,
.onestepcheckout-index-index div.checkoutcontainer div.input-telephone .input-text,
.onestepcheckout-index-index div.checkoutcontainer div.input-email .input-text
{
    width: 100% !important;
    border-radius: 3px;
    height: 40px;
}
.onestepcheckout-index-index div.checkoutcontainer div.input-address .input-text,
.onestepcheckout-index-index div.checkoutcontainer div.input-city .input-text,
.onestepcheckout-index-index div.checkoutcontainer div.input-country select,
.onestepcheckout-index-index div.checkoutcontainer div.input-company .input-text,
.onestepcheckout-index-index div.checkoutcontainer div.rewards_referral_information .input-text
{
	width: 100%;
 	border-radius: 3px;
    height: 40px;
}
.onestepcheckout-index-index div.checkoutcontainer div.input-country select
{
	margin-top: -2px;
}
.onestepcheckout-index-index div.checkoutcontainer div.input-company
{
	width: 100%;
    margin-top: 5px;
}
.onestepcheckout-index-index div.checkoutcontainer div.input-company input
{
	margin-top: 5px;
}
.onestepcheckout-index-index div.checkoutcontainer div.input-email:last-child input
{
	margin-top: -2px;
}
.onestepcheckout-index-index div.checkoutcontainer div.rewards_referral_information{
	margin-top: 5px;
}
.onestepcheckout-index-index div.checkoutcontainer div.input-postcode,
.onestepcheckout-index-index div.checkoutcontainer div.input-region,
.onestepcheckout-index-index div.checkoutcontainer div.input-firstname,
.onestepcheckout-index-index div.checkoutcontainer div.input-lastname,
.onestepcheckout-index-index div.checkoutcontainer div.input-telephone
{
	width: 50%;
	float: left;
}
.onestepcheckout-index-index div.checkoutcontainer div.input-firstname,
.onestepcheckout-index-index div.checkoutcontainer div.input-postcode,
.onestepcheckout-index-index div.checkoutcontainer div.input-telephone
{
	padding-right: 5px
}
.onestepcheckout-index-index div.checkoutcontainer div.input-lastname,
.onestepcheckout-index-index div.checkoutcontainer div.input-region,
.onestepcheckout-index-index div.checkoutcontainer div.input-email
{
    padding-left: 5px;
}
.onestepcheckout-index-index div.onestepcheckout-threecolumns div.onestepcheckout-column-left #billing_address_list li.clearfix
{
	margin-left: 0px;
	padding: 0 10px;
}
.onestepcheckout-index-index div.onestepcheckout-threecolumns div.onestepcheckout-column-left #billing_address_list li.control
{
	padding: 0 10px;
}
.onestepcheckout-index-index div.checkoutcontaine li.clearfix .input-box
{
	padding: 0 10px !important;
}
.onestepcheckout-index-index div.checkoutcontainer div.input-email:last-child
{
	width: 100%;
	padding-left:0;
}
.onestepcheckout-index-index div.checkoutcontainer div.input-email:last-child .input-text
{
	width: 100% !important;
	
}
.onestepcheckout-index-index .inner-container
{
	padding-right: 10px;
	padding-left: 10px;
}
.onestepcheckout-index-index div.onestepcheckout-threecolumns div.onestepcheckout-column-left
{
	border-right: none;
	padding-top: 13px;
    margin-right: 0;
    width: 33.33%;
    padding-right: 34px;

}
.onestepcheckout-index-index div.onestepcheckout-threecolumns div.onestepcheckout-column-left #billing_address_list
{
    padding-right: 0;
    margin: 9px -10px 0;
}
.onestepcheckout-index-index div.checkoutcontainer div.input-city
{
	margin-top: -12px;
}
.onestepcheckout-index-index div.checkoutcontainer div.input-address .input-text:last-child
{
	display: none;
}
.onestepcheckout-index-index div.onestepcheckout-threecolumns div.onestepcheckout-column-middle
{
	padding-top:13px;
    width: 33.33%;
    margin-right:0;
    padding-left: 21px;
}
.onestepcheckout-index-index div.onestepcheckout-threecolumns div.onestepcheckout-column-right 
{
    border-left: none;
	padding-top:13px;
    padding-left: 33px;
    width: 33.33%
}
.onestepcheckout-index-index .shipment-methods > dd
{
	font: 700 13px/20px Open Sans, georgia, serif !important;
	color: #666666 !important;
	margin-bottom:10px !important;
}
.onestepcheckout-index-index .onestepcheckout-column-middle input.validate-one-required-by-name
{
	height: 24px;
	width: 24px;
}
.onestepcheckout-index-index #onestepcheckout-form label span
{
	font: 400 13px/25px Open Sans, georgia, serif !important;
	color: #666666 !important;
}
.onestepcheckout-index-index .onestepcheckout-column-left .input-box #id_create_account,
.onestepcheckout-index-index .onestepcheckout-column-left #subscribe-newsletter .input-box input,
.onestepcheckout-index-index .onestepcheckout-column-left .input-box.input-different-shipping input
{
	width: 24px;
    height: 24px;
}
.onestepcheckout-index-index .onestepcheckout-summary th
{
	font: 600 12px/30px Open Sans, georgia, serif !important;
	color: #666666 !important;
	background: #fff;
	border-top:none;
	padding-left:0px;
	padding-top:3px;
	padding-bottom:7px;
}
.onestepcheckout-index-index .onestepcheckout-summary th:first-child
{
	width:60%;
}
.onestepcheckout-index-index .onestepcheckout-summary th:last-child,
.onestepcheckout-index-index .onestepcheckout-summary td:last-child
{
	padding-right:10px;
}
.onestepcheckout-index-index table.onestepcheckout-summary td
{
	padding-top:14px;
	padding-bottom:18px;
}
.onestepcheckout-index-index table.onestepcheckout-summary td.name
{
	font: 13px/20px Open Sans, georgia, serif !important;
	color: #666666 !important
}
.onestepcheckout-index-index table.onestepcheckout-summary td.name .onestepcheckout-custom-options li b 
{
	font-weight: 400;
}
.onestepcheckout-index-index .onestepcheckout-totals td, 
.onestepcheckout-index-index .onestepcheckout-summary td,
.onestepcheckout-index-index table.onestepcheckout-summary td.total .price,
.onestepcheckout-index-index table.onestepcheckout-totals td.total .price,
.onestepcheckout-index-index table.onestepcheckout-totals td.a-right .price,
.onestepcheckout-index-index table.onestepcheckout-totals td.a-right strong,
.onestepcheckout-index-index table.onestepcheckout-totals td.a-right strong .price
{
	font:400 13px/20px Open Sans, georgia, serif !important;
	color: #666666 !important

}
.onestepcheckout-index-index .onestepcheckout-column-right .onestepcheckout-enable-newsletter input
{
	width: 24px;
	height: 24px;
} 
.onestepcheckout-index-index .onestepcheckout-column-right .onestepcheckout-feedback select
{
	width: 100%;
	height: 40px;
	border-radius: 3px;
	font:400 13px/30px Open Sans, georgia, serif !important;
	color: #666666 !important
}
.onestepcheckout-index-index .onestepcheckout-column-right .onestepcheckout-feedback select option 
{
	font:400 13px/30px Open Sans, georgia, serif !important;
	color: #666666 !important
}
.onestepcheckout-index-index .onestepcheckout-column-right .onestepcheckout-place-order-wrapper .orange.onestepcheckout-button
{
	width: 100%;
    height: 50px;
    border-radius: 3px;
	box-shadow:none;
	background:#36bf01;
	line-height:44px;
	border-top:none;
	padding:0px !important;
	text-align:center;
	border-bottom:none;
}

.onestepcheckout-index-index .onestepcheckout-column-right .onestepcheckout-place-order-wrapper .orange.onestepcheckout-button span span
{
    font-size: 15px !important;
    font-family: 'Montserrat';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-weight: 600;
}
.onestepcheckout-index-index label[for="billing-address-select"],
.onestepcheckout-index-index label[for="shipping-address-select"] {
    display: block;
    padding-top: 20px;
}
.onestepcheckout-index-index #onestepcheckout-form label {
    display: block;
    padding-bottom: 2px;
}
.onestepcheckout-index-index ul.onestepcheckout-custom-options {
    margin-left: 25px;
}
.onestepcheckout-index-index #onestepcheckout-form label + br {
    display: none;
}
.onestepcheckout-index-index #onestepcheckout-form li .input-box.input-email + .input-box.input-email label
{
	margin-bottom:2px;
	display:inline-block;
}
.onestepcheckout-index-index #onestepcheckout-form li .rewards_referral_information
{
	margin-bottom:10px;
}
.onestepcheckout-index-index #onestepcheckout-form li .rewards_referral_information label
{
	margin-bottom:5px;
	display:inline-block;
}
.onestepcheckout-index-index #onestepcheckout-form input[type="checkbox"]
{
	display:none;
}
.onestepcheckout-index-index #onestepcheckout-form input[type="checkbox"]+label
{
	padding-left:35px;
	padding-top:2px;
	background:url('../images/checkbox_icon.png') no-repeat left top;
	display:inline-block;
	min-height:25px;
}
.onestepcheckout-index-index #onestepcheckout-form input[type="checkbox"]:checked+label
{
	background:url('../images/checked_icon.png') no-repeat left top;
}
.onestepcheckout-index-index #onestepcheckout-form input[type="radio"]
{
	display:none;
}
.onestepcheckout-index-index #onestepcheckout-form input[type="radio"]+label
{
	padding-left:35px;
	margin-bottom:5px;
	background:url('../images/radio_icon.png') no-repeat left top;
	display:inline-block;
	min-height:25px;
	line-height:25px !important
}
.onestepcheckout-index-index #onestepcheckout-form input[type="radio"]:checked+label
{
	background:url('../images/radio_icon_checked.png') no-repeat left top;
}
.onestepcheckout-index-index #onestepcheckout-form .shipment-methods
{
	margin-top:14px;
}
.onestepcheckout-index-index #onestepcheckout-form .onestepcheckout-shipping-method
{
	margin-bottom:0px;
	padding-bottom:10px;
	border-bottom:solid 1px #eeeeee;
}
.onestepcheckout-index-index #onestepcheckout-form .payment-methods dl dt
{
	background:#fff !important;
}
.onestepcheckout-index-index #onestepcheckout-form .payment-methods dl dt:not(:first-child)
{
	padding-top:20px;
	margin-top:20px;
	border-top:solid 1px #eeeeee;
}
.onestepcheckout-index-index #onestepcheckout-form .payment-methods dl dt label
{
	margin-bottom:0px;
}
.onestepcheckout-index-index .checkoutcontainer dd.payment-method#container_payment_method_Sxml
{
	padding-left:0px;
	margin-top:10px;
}
.onestepcheckout-index-index .checkoutcontainer dd.payment-method#container_payment_method_Sxml #payment_form_Sxml
{
	padding:0px;
}
.onestepcheckout-index-index .checkoutcontainer dd.payment-method#container_payment_method_Sxml .form-list li
{
	margin-bottom:1px;
    padding: 0 !important;
}
.onestepcheckout-index-index .checkoutcontainer dd.payment-method#container_payment_method_Sxml .form-list li label
{
	display:inline-block;
	width:100%;
	float:left;
}
.onestepcheckout-index-index .checkoutcontainer dd.payment-method#container_payment_method_Sxml .input-box .input-text,
.onestepcheckout-index-index .checkoutcontainer dd.payment-method#container_payment_method_Sxml .input-box select
{
	width:100% !important;
	height:40px;
	border-radius: 3px;
}
.onestepcheckout-index-index .checkoutcontainer dd.payment-method#container_payment_method_Sxml .input-box .v-fix
{
	width:calc((100% - 10px)/2);
	padding-left:0px !important;
	margin-right:10px;
}
.onestepcheckout-index-index .checkoutcontainer dd.payment-method#container_payment_method_Sxml .input-box .v-fix:last-child
{
	margin-right:0px;
}
.onestepcheckout-index-index .checkoutcontainer dd.payment-method#container_payment_method_Sxml .cvv-what-is-this
{
	font: 13px/40px Open Sans, georgia, serif !important;
	color:#333333 !important;
	text-decoration:underline;
	margin-left:0px;
}
.onestepcheckout-index-index .checkoutcontainer dd.payment-method
{
	background:#fff;
}
.onestepcheckout-index-index .onestepcheckout-totals
{
	margin-top:11px !important;
	margin-bottom:12px;
}
.onestepcheckout-index-index .onestepcheckout-totals tr td
{
	border-bottom:none;
	padding-bottom:0px;
}
.onestepcheckout-index-index .onestepcheckout-totals tr td:first-child
{
	padding-right:13px;
	width:70%;
}
.onestepcheckout-index-index .onestepcheckout-totals tr td:last-child
{
	width:30%;
}
.onestepcheckout-index-index .onestepcheckout-ontic-affiliate-widget
{
	margin-bottom:19px;
}
.onestepcheckout-index-index div.onestepcheckout-enable-newsletter
{
	margin-bottom:8px;
}
.onestepcheckout-index-index .onestepcheckout-feedback label
{
	margin-bottom:5px;
	display:inline-block;
}
.onestepcheckout-index-index .onestepcheckout-place-order-wrapper
{
	margin-top:10px;
}
@media(max-width:979px) and (min-width:768px)
{
	.onestepcheckout-index-index div.checkoutcontainer div.input-postcode, .onestepcheckout-index-index div.checkoutcontainer div.input-region, .onestepcheckout-index-index div.checkoutcontainer div.input-firstname, .onestepcheckout-index-index div.checkoutcontainer div.input-lastname, .onestepcheckout-index-index div.checkoutcontainer div.input-email, .onestepcheckout-index-index div.checkoutcontainer div.input-telephone
	{
		padding-right:0px;
		width:100%;
		padding-left:0px;
	}
}
@media(max-width:767px)
{
	.onestepcheckout-index-index .header-primary-container .inner-container .header-content-mobile .skip-link.skip-nav,
	.onestepcheckout-index-index .back-to-cart
	{
		display:none;
	}
	.onestepcheckout-index-index .header-mobile .header-content-mobile .logo-wrapper--mobile
	{
		float:none;
		margin-top:5px;
	}
	.onestepcheckout-index-index .hp-blocks-holder.skip-links--1
	{
		border-bottom:solid 1px #eeeeee;
		padding-bottom:15px;
	}
	.onestepcheckout-index-index .inner-container
	{
		padding:0px;
	}
	.onestepcheckout-index-index .main
	{
		padding-top:3px;
	}
	.onestepcheckout-index-index h1.onestepcheckout-title
	{
		padding-bottom:15px;
		border-bottom:solid 1px #eeeeee;
	}
	.onestepcheckout-index-index p.onestepcheckout-description,
	.onestepcheckout-index-index p.onestepcheckout-login-link
	{
		padding:0px 10px;
		text-align:left;
		margin-bottom:3px;
	}
	.onestepcheckout-index-index div.checkoutcontainer
	{
		margin-top:17px;
	}
	.onestepcheckout-index-index div.checkoutcontainer > div
	{
		padding:0px !important;
		width:100% !important;
	}
	.onestepcheckout-index-index div.checkoutcontainer ul li:not(:first-child)
	{
		padding:0px 10px !important;
	}
	.onestepcheckout-index-index p.onestepcheckout-numbers
	{
		padding-left:10px;
		padding-right:10px;
		padding-top:16px;
	}
	.onestepcheckout-index-index .onestepcheckout-shipping-method-block,
	.onestepcheckout-index-index .payment-methods #checkout-payment-method-load,
	.onestepcheckout-index-index .onestepcheckout-coupons,
	.onestepcheckout-index-index .onestepcheckout-ontic-affiliate-widget,
	.onestepcheckout-index-index .onestepcheckout-enable-newsletter,
	.onestepcheckout-index-index .onestepcheckout-feedback,
	.onestepcheckout-index-index .onestepcheckout-place-order-wrapper
	{
		padding:0px 10px;
	}
	.onestepcheckout-index-index p.onestepcheckout-numbers.shipping-method-heading,
	.onestepcheckout-index-index p.onestepcheckout-numbers.review-order-heading
	{
		border-top:solid 1px #eee;
		margin-top:20px;
	}
	.onestepcheckout-index-index .checkoutcontainer dd.payment-method ul
	{
		padding-bottom:0px;
	}
	.onestepcheckout-index-index .checkoutcontainer dd.payment-method ul li:last-child
	{
		margin-bottom:0px;
	}
	.onestepcheckout-index-index .onestepcheckout-summary th:first-child,
	.onestepcheckout-index-index .onestepcheckout-summary td:first-child
	{
		padding-left:10px;
	}
	.onestepcheckout-index-index .onestepcheckout-summary th:last-child,
	.onestepcheckout-index-index .onestepcheckout-summary td:last-child
	{
		padding-right:10px;
	}
	.onestepcheckout-index-index .onestepcheckout-column-right .onestepcheckout-place-order-wrapper .orange.onestepcheckout-button
	{
		margin-bottom:-18px;
	}
    .onestepcheckout-index-index div.onestepcheckout-enable-newsletter {
        margin-bottom: 13px;
    }
}

.onestepcheckout-index-index div.checkoutcontainer div.input-email,
.onestepcheckout-index-index div.checkoutcontainer div.input-telephone {
    width: 100%;
    padding: 0;
}